@charset "utf-8";

/* 버튼 START */
/*
a.bt00, a.bt01, a.bt02, a.bt03, a.bt04, a.bt05{background-image:url(../images/layout/bt.png); background-repeat:repeat-x; padding:0.35em 1em; font-weight:bold; border:1px solid; font-size:0.9em}
*/
a.bt00, a.bt01, a.bt02, a.bt03, a.bt04, a.bt05, a.bt06, a.bt07{color:#fff;background-image:url(../images/layout/bt.png); background-repeat:repeat-x; display:inline-block;padding:8px 20px; font-weight:bold; border:1px solid; font-size:0.9em}
a.bt00:link, a.bt00:visited,a.bt01:link, a.bt01:visited,a.bt02:link, a.bt02:visited,a.bt03:link, a.bt03:visited,a.bt04:link, a.bt04:visited,a.bt06:link, a.bt06:visited,a.bt07:link, a.bt07:visited{ color:#fff;}
a.bt00:hover, a.bt00:active,a.bt01:hover, a.bt01:active,a.bt02:hover, a.bt02:active,a.bt03:hover, a.bt03:active,a.bt04:hover, a.bt04:active,a.bt06:hover, a.bt06:active,a.bt07:hover, a.bt07:active{ color:#ff0; text-decoration:none;}
a.bt05:link, a.bt05:visited { color:#000;}
a.bt05:link em, a.bt05:visited em { color:#900;}
a.bt05:hover, a.bt05:active { color:#06c;; text-decoration:none;}
a.bt00 {border-color:#000; background-position:left 0px;}
a.bt01 {border-color:#039; background-position:left -100px;}
a.bt02 {border-color:#06c; background-position:left -200px;}
a.bt03 {border-color:#392; background-position:left -300px;}
a.bt04 {border-color:#f60; background-position:left -400px;color:#fff;}
a.bt05 {border-color:#ddc; background-position:left -500px;color:#900;}
a.bt06 {border-color:#666; background-position:left -600px;}
a.bt07 {border-color:#C00; background-position:left -700px;}



/*
span.bt00, span.bt01, span.bt02, span.bt03, span.bt04, span.bt05{background-image:url(../images/layout/bt.png); background-repeat:repeat-x; padding:0.35em 1em; font-weight:bold; border:1px solid; font-size:0.9em; cursor:pointer;}
*/
span.bt00, span.bt01, span.bt02, span.bt03, span.bt04, span.bt05, span.bt06, span.bt07{background-image:url(../images/layout/bt.png); background-repeat:repeat-x; display:inline-block;padding:5px 10px; font-weight:bold; border:1px solid; font-size:0.9em;cursor:default;}
span.bt {cursor:pointer;}
span.bt00 {border-color:#000; background-position:left 0px; color:#fff;} /* Black버튼 White글자*/
span.bt00:hover, span.bt00:active { color:#ff0;}/* Over시 Yellow */
span.bt00 em{ color:#fc0;}/* 강조 Yellow Orange */
span.bt01 {border-color:#039; background-position:left -100px; color:#fff;} /* Blue버튼 White글자*/
span.bt01:hover, span.bt01:active{ color:#fc0;}/* Over시 귤색 */
span.bt01 em{ color:#ff0;}/* 강조 Yellow */
span.bt02 {border-color:#06c; background-position:left -200px; color:#000;} /* Sky버튼 Black글자*/
span.bt02:hover, span.bt02:active{ color:#ff0;}/* Over시 Yellow */
span.bt02 em{ color:#900;}/* 강조 Dark Red */
span.bt03 {border-color:#392; background-position:left -300px; color:#fff;} /* Green버튼 Black글자*/
span.bt03:hover, span.bt03:active{ color:#ff0;}/* Over시 Yellow */
span.bt03 em{ color:#900;}/* 강조 Dark Red */
span.bt04 {border-color:#f60; background-position:left -400px; color:#fff;} /* Orange버튼 White글자*/
span.bt04:hover, span.bt04:active{ color:#ff0;}/* Over시 Yellow */
span.bt04 em{ color:#900;}/* 강조 Black */
span.bt05 {border-color:#ddc; background-position:left -500px; color:#000;} /* Light Gray버튼 White글자*/
span.bt05:hover, span.bt05:active { color:#06c;}/* Over시 Yellow */
span.bt05 em{ color:#900;}/* 강조 Dark Red */
span.bt07 {border-color:#C00; background-position:left -700px; color:#fff;} /* red버튼 White글자*/
span.bt07:hover, span.bt07:active { color:#06c;}/* Over시 Yellow */
span.bt07 em{ color:#900;}/* 강조 Dark Red */
/* 버튼 */



/* 01.2 - Butten 에 관한 특별 사항 */
.bt {font-size:1.0em;}
.bt_center {text-align:center;}
.bt_left {float:left;	padding-left:10px;	text-align:left;	white-space:nowrap; width:auto;}
.bt_right{float:right;	padding-right:10px;	text-align:right;	white-space:nowrap; width:auto;}
#board_View .bt_left, #board_View .bt_right { margin:10px;}
#footer #sign_in .bt{font-size:12pt}
.hidden {display:none;}
.print_view {visibility:hidden;}
img.right{margin-left:10px;}
img.left{margin-right:10px;}
img.center{margin:10px 0;}

/* 버튼 END */








/*
<span class='button blue'><span type='button'>Yeha All Rights Reserved.</span></span>
*/
/* Button Reset */
.button,
.button a,
.button button,
.button input { position:relative; margin:0; display:inline-block; text-decoration:none !important; border:0; font-size:11px; font-family:dotum, Sans-serif; white-space:nowrap; background:url(../images/button/extra/buttonWhite.gif) no-repeat; vertical-align:middle; overflow:visible; color:#333;}
.button { height:23px; padding:0; margin-right:2px; background-position:left top;}
.button a,
.button button,
.button input{ left:2px; *vertical-align:top; cursor:pointer;}

/* Button Size */
.button.large { height:29px; background-position:left -30px; }
.button.xLarge { height:35px; background-position:left -65px; }
.button.small { height:18px; background-position:left -107px; }
.button a,
.button button,
.button input { height:23px; padding:0 10px 0 8px; font-size:12px; line-height:23px; background-position:right top;}
.button.large a,
.button.large button,
.button.large input { height:30px; padding:0 10px 0 8px; font-size:12px; line-height:29px; background-position:right -30px;}
.button.xLarge a,
.button.xLarge button,
.button.xLarge input { height:35px; padding:0 10px 0 8px; font-size:12px; line-height:35px; background-position:right -65px;}
.button.small a,
.button.small button,
.button.small input { height:18px; padding:1px 6px 0 4px; font-size:12px; line-height:18px; background-position:right -107px;}

/* Button Text Color */
.button *:hover,
.button *:active,
.button *:focus{ color:#690;}

/* Green */
.button.green,
.button.green a,
.button.green button,
.button.green input { background-image:url(../images/button/extra/buttonGreen.gif); color:#fff;}
.button.green *:hover,
.button.green *:active,
.button.green *:focus{ color:#ff0;}
/* black */
.button.black,
.button.black a,
.button.black button,
.button.black input { background-image:url(../images/button/extra/buttonBlack.gif); color:#fff;}
.button.black *:hover,
.button.black *:active,
.button.black *:focus{ color:#ff0;}
/* red */
.button.red,
.button.red a,
.button.red button,
.button.red input { background-image:url(../images/button/extra/buttonRed.gif); color:#fff;}
.button.red *:hover,
.button.red *:active,
.button.red *:focus{ color:#ff0;}
/* blue */
.button.blue,
.button.blue a,
.button.blue button,
.button.blue input { background-image:url(../images/button/extra/buttonBlue.gif); color:#fff;}
.button.blue *:hover,
.button.blue *:active,
.button.blue *:focus{ color:#ff0;}
/* gray */
.button.gray,
.button.gray a,
.button.gray button,
.button.gray input { background-image:url(../images/button/extra/buttonGray.gif); color:#fff;}
/* light gray */
.button.lgray,
.button.lgray a,
.button.lgray button,
.button.lgray input { background-image:url(../images/button/extra/buttonLGray.gif); color:#666;}
/* light gray2 */
.button.lgray2,
.button.lgray2 a,
.button.lgray2 button,
.button.w_gra input { background-image:url(../images/button/extra/buttonWhiteGra.gif); color:#666;}
/* dark gray */
.button.dgray,
.button.dgray a,
.button.dgray button,
.button.dgray input { background-image:url(../images/button/extra/buttonDGray.gif); color:#fff;}
/* yellow */
.button.yellow,
.button.yellow a,
.button.yellow button,
.button.yellow input { background-image:url(../images/button/extra/buttonYellow.gif); color:#266;}
/* pink */
.button.pink,
.button.pink a,
.button.pink button,
.button.pink input { background-image:url(../images/button/extra/buttonPink.gif); color:#f23;}
/* dark blue */
.button.dblue,
.button.dblue a,
.button.dblue button,
.button.dblue input { background-image:url(../images/button/extra/buttonDBlue.gif); color:#fff;}
/* dark green */
.button.dgreen,
.button.dgreen a,
.button.dgreen button,
.button.dgreen input { background-image:url(../images/button/extra/buttonYGreen.gif); color:#fff;}
/* white gradation */
.button.w_gra,
.button.w_gra a,
.button.w_gra button,
.button.w_gra input { background-image:url(../images/button/extra/buttonWhiteGra2.gif); color:#666;}

/* Button Text Strong */
.button.strong * { font-weight:bold !important;}